<div class="alternative-content">
    <button class="btn btn-primary primary-button alternative-content-discard">Discard</button>
    <span class="alternative-content-title">Sign Up</span>
    <a class="alternative-content-guest">
        <fa-icon [icon]="faUserPlus"></fa-icon>
    </a>
</div>
